[skin]
DialogColorR=0
DialogColorG=166
DialogColorB=81

EditColorR=0
EditColorG=166
EditColorB=81

EditColorTR=0
EditColorTG=255
EditColorTB=0

ButtonMaskR=255
ButtonMaskG=0
ButtonMaskB=255

DialogRgn1=50
DialogRgn2=50

PanelColorR=0
PanelColorG=166
PanelColorB=81

TextPanelColorR=0
TextPanelColorG=255
TextPanelColorB=0

TextPanelColor2R=255
TextPanelColor2G=0
TextPanelColor2B=0

ClockSecColorR=0
ClockSecColorG=255
ClockSecColorB=0

ClockMinColorR=0
ClockMinColorG=255
ClockMinColorB=0

ClockHorColorR=0
ClockHorColorG=255
ClockHorColorB=0

CheckColorR=0
CheckColorG=166
CheckColorB=81

CheckColorAktivR=0
CheckColorAktivG=180
CheckColorAktivB=81

CheckColorTextR=0
CheckColorTextG=255
CheckColorTextB=0

CheckColorTextAktivR=0
CheckColorTextAktivG=255
CheckColorTextAktivB=0

ProgressColorR=0
ProgressColorG=166
ProgressColorB=81

ProgressColor2R=0
ProgressColor2G=166
ProgressColor2B=81

TrackColorR=0
TrackColorG=255
TrackColorB=0

TrackColor1R=0
TrackColor1G=200
TrackColor1B=0

TrackColor2R=0
TrackColor2G=230
TrackColor2B=0

ColorGroup1R=0
ColorGroup1G=255
ColorGroup1B=0

ColorGroup2R=0
ColorGroup2G=230
ColorGroup2B=0

ColorGroupTextR=0
ColorGroupTextG=255
ColorGroupTextB=0

TrayMenuBackGroundR=0
TrayMenuBackGroundG=166
TrayMenuBackGroundB=81

TrayMenuSelectedBarR=0
TrayMenuSelectedBarG=180
TrayMenuSelectedBarB=81

TrayMenuTextR=0
TrayMenuTextG=255
TrayMenuTextB=0

TrayMenuSelectedTextR=0
TrayMenuSelectedTextG=255
TrayMenuSelectedTextB=0


TrayMenuSideBarStartR=0
TrayMenuSideBarStartG=166
TrayMenuSideBarStartB=81

TrayMenuSideBarEndR=0
TrayMenuSideBarEndG=255
TrayMenuSideBarEndB=0

TrayMenuIconAreaR=0
TrayMenuIconAreaG=166
TrayMenuIconAreaB=81

KalendarMon1R=0
KalendarMon1G=255
KalendarMon1B=0

KalendarMon2R=0
KalendarMon2G=166
KalendarMon2B=81

KalendarGR=0
KalendarGG=0
KalendarGB=0

KalendarSelR=0
KalendarSelG=130
KalendarSelB=0

KalendarTopR=0
KalendarTopG=166
KalendarTopB=81

KalendartodayR=0
KalendartodayG=180
KalendartodayB=81

KalendarTextR=0
KalendarTextG=0
KalendarTextB=0

KalendarTextSelR=0
KalendarTextSelG=0
KalendarTextSelB=0

ShowHelpReg=0
ShowHelpProz=180
PosHelpCursorArr=0
PosHelpRngX=10
PosHelpRngY=5
PosHelpCursor=0

KalendarMarkerR=0
KalendarMarkerG=0
KalendarMarkerB=0

TipFonR=0
TipFonG=166
TipFonB=81

TipOkontR=0
TipOkontG=255
TipOkontB=0

TipOkont2R=0
TipOkont2G=166
TipOkont2B=81

TipTextR=0
TipTextG=255
TipTextB=0

BalloonR=0
BalloonG=166
BalloonB=81

BalloonTR=0
BalloonTG=255
BalloonTB=0

BalloonT2R=0
BalloonT2G=255
BalloonT2B=0

TextColorListR=0
TextColorListG=0
TextColorListB=0

Autor=Go_Ram